Announcement

Collapse
No announcement yet.

5.2.0 upgrade stylevar issue

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Story Heart
    commented on 's reply
    i have sent you there is a bug too you can check it we need another patch for it

  • Bridgette
    replied
    thank you

    Leave a comment:


  • Wayne Luke
    replied
    A patch will be released shortly.

    Leave a comment:


  • IggyP
    replied
    thank you wayne i will try this later....i only need to change a few things atm from the switch to themes so that should suffice

    Leave a comment:


  • Wayne Luke
    replied
    As a workaround, you can put your site into debug mode and the developers are stating that it will work.

    Leave a comment:


  • Wayne Luke
    replied
    I can verify this. I will get someone to look at it.

    Leave a comment:


  • Wayne Luke
    replied
    Are you in debug mode and trying to edit one of the read only styles?

    Leave a comment:


  • IggyP
    replied
    yeah, alot of regression fixes in that one too but seem to keep going backward as much as forward sometimes :/

    support comment pls?

    Leave a comment:


  • Bridgette
    replied
    We are seeing exactly the same issue with template style vars.

    No way to edit anything -- (facepalm) so glad this is a more stable version.

    Leave a comment:


  • IggyP
    started a topic 5.2.0 upgrade stylevar issue

    5.2.0 upgrade stylevar issue

    wont let me edit them on the themes...was having some odd inconsistancy issues with additional.css but seem to get it to go how i wanted after some time...

    couple things i notice thats still problem is if i click acp link to show templates needing reverted from upgrade i get an invalid url error...then if i try to go into the theme stylevars its error like

    Code:
    Fatal error: Invalid style in tree: 29 in .../admincp/stylevar.php on line 124 #0: vB_Utilities::getStackTrace() called in /[path]/core/vb/vb.php on line 975 #1: vB::handleError(256, 'Invalid style in tree: 29', '/home/whiteash/public_htm[len:56]', 124, array[len:7]) #2: trigger_error('Invalid style in tree: 29', 256) called in /[path]/core/admincp/stylevar.php on line 124 #3: construct_stylevar_form('body_font', 'body_font', array[len:1], 16) called in /[path]/core/admincp/stylevar.php on line 916 #4: require_once(/[path]/core/admincp/stylevar.php) called in /[path]/includes/api/interface/collapsed.php on line 220 #5: Api_Interface_Collapsed->relay('admincp/stylevar.php') called in /[path]/includes/vb5/frontend/controller/relay.php on line 39 #6: vB5_Frontend_Controller_Relay->admincp('stylevar.php') #7: call_user_func_array(array[len:2], array[len:1]) called in /[path]/index.php on line 86
    thats after i try to pull up a specific stylevar i get that...any theme, they all do it...

    trying to tiptoe around fixing what i can before tuning server up more

    oh one other misc issue is password reset not working on my site..

    thank you for help,
    Iggy
    Last edited by IggyP; Mon 25th Jan '16, 3:40am.

Related Topics

Collapse

Working...
X